
/*=============================================================================*\
//! TODO FIXME    TEMPORARY FIX START
\*=============================================================================*/
#as-tempo-controls { display: none; }
/*=============================================================================*\
//! TODO FIXME    TEMPORARY FIX END
\*=============================================================================*/

.as__container
{
    display: flex;
    flex-direction: column;
    margin-right: 50px;
    margin-bottom: 50px;
    position: sticky;
    top: 0;
    background-color: white;
    padding-top: 20px;
    z-index: 1;
    /* padding-bottom: 10px; */
}

.as__input
{
    width: 50%;
    display: flex;
    flex-direction: row;
    min-width: 600px;
}

.as__input > *
{
    margin-left: 10px;
}

.as__input > *:first-child
{
    margin-left: 0px;
}

.as__chip-lists-section
{
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;

    max-height: 0;
    transition-property: all;
    transition-duration: 0.8s;

    overflow: hidden;
}

.as__no-chip-notice {
    padding-left: 15px;
}

/* .as__chip-lists-section.as__chip-lists-section--show { */
.as__container.as__container--force-open .as__chip-lists-section,
.as__container:hover .as__chip-lists-section
{
    max-height: 600px;
}

.as__chip-lists
{
    width: 50%;
}

.as__chip-lists--lhs
{
    border-right: 1px solid #ddd;
    padding-right: 10px;
}

.as__chip-lists--rhs
{
    padding-left: 10px;
}

.as__chip-lists__title {
    font-weight: bold;
    margin: 4px;
    margin-top: 10px;
}
@media screen and (max-width:767px) {
    .dashboard-rightbar {
        padding: 16px;
        padding-top: 32px;
    }
   
    .dashboard-rightbar .as__container {
        padding-right: 16px;
        margin: 0;
    }
    .as__input {
        min-width: initial;
        flex-wrap: wrap;
        width: 100%;
    }
    .as__input .input {
        width: 100%;
        margin-bottom: 16px;
    }
    .as__input .btn {
        width: calc(50% - 8px);
        min-width: initial;
        margin-left: 0;
    }
    .as__input .btn--cta {
        margin-right: 16px;
    }
    .feature-artist-list {
        width: 65%;
        margin-right: 15px;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .feature-artist-list .feature-art-img, .feature-artist-list .feature-video-player {
        width: 100%;
        height: 160px;
    }
    .feature-artist-list .feature-art-detail .feature-art-name {
        font-size: 20px;
    }
    .feature-artist-list .feature-art-detail .feature-art-city {
        font-size: 13px;
        margin-bottom: 2px;
    }
    .feature-artist-list .feature-art-detail .feature-art-type {
        font-size: 12px;
    }
    .feature-artist-list .feature-art-detail .right a {
        margin-right: 0;
        margin-left: 8px;
    }
    .feature-artist-list .feature-art-detail .right a svg {
        height: 24px;
    }
    .feature-artist-list .feature-art-detail .right a:first-child {
        margin-left: 0;
    }
    .feature-artist-container.feature-artist-container-active .feature-artist-list.feature-artist-list-active {
        display: flex;
        width: 65%;
        position: relative;
        align-items: center;
    }
    .feature-artist-container.feature-artist-container-active .feature-artist-list.feature-artist-list-active .feature-video-player {
        width: 100%;
        height: initial;
    }
    .feature-artist-container.feature-artist-container-active .feature-artist-list.feature-artist-list-active .feature-video-player video {
        width: 100%;
        height: initial;
    }
    .feature-artist-container {
        padding-bottom: 20px;
    }
    .art-h-block-container.result-container {
        max-width: initial;
        width: 100%;
    }
    .card {
        width: 85% !important;
        margin: 0 !important;
    }
    .art-h-block {
        margin-bottom: 32px;
    }
    .card.acd-large {
        width: 100% !important;
        margin: 10px 0 !important;
    }
    .orb--l {
        height: 100px !important;
        width: 100px !important;
    }
    .acd-large .card__detail-container {
        margin-left: 20px !important;
        min-width: initial !important;
        width: 100%;
    }
    .card__detail,.acd-large__bio {
        max-width: 210px;
    }
    .acd-large__bio {
        margin-top: 16px;
    }
    .as__container:hover .as__chip-lists-section {
        max-height: 0;    
    }
    .as__container.as__container--force-open .as__chip-lists-section {
        max-height: 600px;
    }
    .as__container:hover .as__chip-lists-section:hover {
        max-height: 600px;
    }
}